.sf-menu li a:hover {color: #78ff00;}
.active  {border-right:7px solid #48ff00;}
.wp-pagenavi span.current {background:none repeat scroll 0 0 #63e600 !important; border:1px solid #50bb00 !important;}
a  { color:#4D4D4D; }
#main a.comment-reply-link { background:none repeat scroll 0 0 #768c65;}
.reply-container  { background:url("images/green/reply-right-bg.png") no-repeat scroll right bottom transparent;}
ul.sf-menu li.backLava { background:none;  }
span.readmore_b { color:#000; background: url('images/green/button_blue_left.png') 0 0 no-repeat; }
span.readmore_b a{ color:#000;  background: url('images/green/button_blue_right.png') no-repeat top right;  }

.etags { font-size: 1px; color:#ffffff; padding-top:0px; line-height:90%; height:1px; }